@charset "UTF-8";
/* CSS Document */

a:link  { text-decoration:none; color:#999;}
a:visited { text-decoration:none; color:#999;}
a:hover { text-decoration:none; color:#666;}
a:active { text-decoration:none; color:#999;} 

body {
	background-image: url(background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color:#FFF;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	
}

#wrapper {  
	padding-bottom:20px;
	margin:0 auto;
	position:relative;
	}
	
#page { 
	margin:0 auto; 
	text-align:center; 
	background:none;
	width:900px;
	position:relative;
	}
		
#aboutmain{
	padding:10px;
	background-image:url(bkg_linework.gif);
	background-repeat:repeat;
	height:680px;
}

#facilitiesmain{
	padding:10px;
	background-image:url(bkg_linework.gif);
	background-repeat:repeat;
	height:1240px;
}
#servicesmain{
	padding:10px;
	background-image:url(bkg_linework.gif);
	background-repeat:repeat;
	height:1040px;
}

	
#headerLeft { 
	padding:0px; 
	height:60px; 
	float:left;  
	width:450px;
	text-align:left;
	vertical-align:bottom;
	margin-bottom:0px;
	background-color:#FFF;
	margin-bottom:10px;
	}
	
#headerRight{ 
	padding-right:10px; 
	height:60px; 
	float:right;
	width:440px;
	text-align:right;
	vertical-align:bottom;
	margin-bottom:0px;
	background-color:#FFF;
	margin-bottom:10px;
	}
	
	
#main{
	padding:10px;
	background-image:url(bkg_linework.gif);
	background-repeat:repeat;
	height:580px;
}

#content{
	background-color:#FFF;
	margin-bottom:10px;
	clear:both;
	text-align:left;
}

#facilitiestext{
	margin-bottom:10px;
	clear:both;
	text-align:left;
	padding:0px;
	background:none;
	background-image:url(bkg_linework.gif);
}


#text{
	background-color:#FFF;
	margin-bottom:10px;
	clear:both;
	text-align:left;
	padding:10px;
}

#bookingstext{
	background-color:#FFF;
	margin-bottom:10px;
	clear:both;
	text-align:left;
	padding:10px;
	height:350px;
}

#footer{
	margin-top:10px;
	text-align:right;
}

#left{
	width:275px;
	float:left;
	margin-right:10px;
	background-color:#FFF;
	border:1px solid #CCC;
	text-align:left;
	padding:5px;
	margin-bottom:10px;
}

#center{
	width:275px;
	float:left;
	background-color:#FFF;
	border:1px solid #CCC;
	text-align:left;
	padding:5px;
	margin-bottom:10px;
}

#right{
	width:275px;
	float:right;
	background-color:#FFF;
	border:1px solid #CCC;
	text-align:left;
	padding:5px;
	margin-bottom:10px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 12px;
}